﻿* {margin:0; padding:0; outline:0;}
body {background:url(images/main-bg.jpg) fixed 50% 0;
      font-family: Arial, Sans-Serif; color:#506371;background-size:cover;
}
.wrapper {background: url(images/white60.png); width:976px; margin: 0 auto;}
.content {background: url(images/footer-cat-top.png) bottom right no-repeat; width:100%; padding-bottom:135px; margin: 0 auto;}
#frontpage .sidepanel {width:272px; float:right; margin: 0 20px;}
.cap { background: url(images/sidebar-bottom.gif) no-repeat bottom; margin-bottom:15px; height:10px;}
.hours {background:#c9ced3; margin:0; padding:0;}
.inner { padding:20px;}
.menuholder {background:#fff; height:80px; margin-bottom:15px;}
.menu {width:976px; margin: 0 auto; font-size:14px;}
.header-top {width:976px; background: url(images/header-top.gif) no-repeat; padding-top:10px;margin:0 auto; }
.header {height:320px; width:946px; background: url(images/header.jpg) no-repeat 0px -10px; padding:15px;  }
.footer { width:976px; height:169px; background: url(images/footer-bg.jpg); margin:0 auto;}
.imgLogoDiv {width:320px; height:130px; padding-bottom:70px;}
.name {font-size:30px; display:block;  font-weight:700;}
.phone {font-size:48px;display:block; font-weight:700;}
.afterhourPhone {font-size:18px;  font-weight:700;}

.menu a {padding:5px 10px !important; color:#506371; font-weight:700;}
.highlighted { background: #506371; color:#fff !important;}
#Dynamic_Menu1_Menu1 ul ul { background: url(images/white60.png); padding-bottom:10px;}
.menu ul li {padding:5px; height:70px; line-height:60px;}
.menu ul li ul li  {padding:5px; height:12px; line-height:12px;}
.menu ul li ul li a {border-bottom:1px dashed #ccc;}
#Dynamic_Menu1_Menu1, #Menu1 { width:976px; margin: 0px auto;}
.footer a, .footer span { color:#f1f1f1; font-size:12px;}
.clear {clear:both;}

#Dynamic_Menu1_Menu1 a.popout { background-image:none !important; }

h1, h2, h3 {padding:.4em 0;}
h4 {padding: .2em 0;}
literal { font-size:1em; }
p, literal p, literal li {padding:.3em 0;}
literal li p { padding:0;}
literal ul, literal ol {padding-left:20px;}
.dvContentwithimage {float:left; width:100%;}
.dvContentwithoutimage {float:left; width:60%;}
.dvmap {float:right;}

/*meet the team */
.motContainer { padding-bottom:25px; width:80%; float:left; border:1px solid #506371; margin-bottom:15px;}
.motPhoto { float:left; margin:10px; border:1px solid #506371;}
.motName { font-size:25px; font-weight:700; padding: 10px 0;}
.motJobtitle { font-style:italic; }
.motDesc {clear:both; padding: 10px 10px 10px 110px ;} 
.motQualification{  font-size: 16px;font-style: italic;font-weight: normal;}

.adblocks { width:600px; margin-top:15px;}
.adblock1, adblock2 { float:left;margin-right:10px;}
